Cyberduck Mountain Duck CLI

#3934 closed defect (worksforme)

Long delay before transfer starts

Reported by: robert@… Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 3.3
Severity: normal Keywords: slow
Cc: geoff@… Architecture: Intel
Platform: Mac OS X 10.6

Description

thumbs up, love cyperduck... but updated to the 3.3 now its really slow... what happened?

expiring a long response time for any action... dragging a file to upload, gives me up to 20. sec before it starts to upload...

Change History (11)

comment:1 Changed on Nov 20, 2009 at 1:30:29 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed
  • Summary changed from new update 3.3... slow as h... to Long delay before transfer starts

Make sure you don't have a very long list of items in the transfer window. It takes time to load these the first time upon opening the transfer window. Please reopen if this is a different issue.

comment:2 Changed on Nov 20, 2009 at 7:27:42 PM by robert@…

that's it, thanks

comment:3 in reply to: ↑ description Changed on Dec 2, 2009 at 7:31:20 AM by sendmegenemail@…

I have the same problem.

comment:4 Changed on Dec 8, 2009 at 3:50:42 PM by gtowle

  • Cc geoff@… added
  • Resolution worksforme deleted
  • Status changed from closed to reopened

I am also experiencing the same problem - and it also started after update to 3.3. Long list of items in window is not the source of the problem for me.

comment:5 Changed on Dec 8, 2009 at 6:34:56 PM by mwauls@…

Extremely slow for me as well...

comment:6 Changed on Dec 11, 2009 at 1:55:59 PM by dkocher

#3974 closed as duplicate.

comment:7 Changed on Dec 11, 2009 at 2:13:46 PM by mwauls@…

My entry was "closed as a duplicate" but is there any resolution?

comment:8 Changed on Jan 16, 2010 at 2:23:33 PM by dkocher

#4027 closed as duplicate.

comment:9 Changed on Jan 18, 2010 at 5:43:07 PM by dflaherty

I am still having these problems with the 3.4.1. Downloads and other commands, such as deleting files, works beautifully, but uploads hang for quite a long time before commencing.

comment:10 Changed on Jun 12, 2010 at 1:35:17 AM by anonymous

i experienced this problem. clearing the transfer list fixed it for me.

comment:11 Changed on Jun 12, 2010 at 6:39:49 PM by gtowle

  • Architecture set to Intel
  • Platform set to Mac OS X 10.6
  • Resolution set to worksforme
  • Status changed from reopened to closed

Woo hoo! That fixed it for me, too. Thanks for reporting.

Note: See TracTickets for help on using tickets.
swiss made software